toformula {lava} | R Documentation

## Converts strings to formula

### Description

Converts a vector of predictors and a vector of responses (characters) i#nto a formula expression.

### Usage

    toformula(y = ".", x = ".")

### Arguments

`y` | vector of predictors
`x` | vector of responses

### Value

An object of class `formula`

### Author(s)

Klaus K. Holst

### See Also

`as.formula`,

### Examples

    toformula(c("age","gender"), "weight")

[Package lava version 1.5.1 Index]